@charset "utf-8";
.gridContainer {
	background-color:#FFF;
	
}
#menuleft a, .menuright a{
	display:block;
	text-align:center;
	font-size:120%;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	padding-top:8px;
	padding-bottom:8px;
}
#menuleft{
width:95%
text-transform:uppercase;
	background-color:#2b9da6;
	padding: 10px 0;
	display:none;
	
}
.contact{
	visibility: visible;
	width: 100%;
	height: auto;
	font-size: 100%;
	padding: 10px 0px;
	text-align: center;
	/*background-color: #FFC30B;*/
}
.contact a{
	color: #333;
	text-decoration: none;	
	font-size:110%;
	font-weight:bold;
}
.header{
	text-align:center;
		background-color:#FFF;
	padding-top:10px;
	padding-bottom:0px;
}
.featured img{
	visibility:hidden;
	height:0px;
	width:0px;
	overflow:hidden;
	display:none;
	
}
.leftside{
	float:none;
	margin-top: -16px;
}
.menuright{
	clear:both;
	float:left;
	width:100%;
	text-transform:uppercase;
	background-color:#990134;
	visibility:hidden;
	height:5px;
	overflow:hidden;
	display:none;
}
a.active{
	background-color:#67b7bd;
	margin:0;
}
a.active:hover{
	background-color:#67b7bd;
	margin:0;
	
}
#menuleft a:hover{
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	background-color:#67b7bd;
	margin:0;

}
.featuredhome{
	visibility:hidden;
	height:0px;
	width:0px;
	overflow:hidden;
	display:none;
	
}
#fadeshow1{
	visibility:hidden;
	height:0px;
	width:0px;
	overflow:hidden;
	display:none;
	
}
#fadeshow1 img{
max-width:100%;
}
.rightside{
	
	width:100%;
	background-color:#e7e8e9;
	text-align:center;
	padding-top:10px;
	/*padding:0 20px;*/
	visibility:hidden;
	display:none;
	height:0px;
}
.innerright a{
	display: block;
	color: #2b9da6;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;	
	padding-top:5px;
	padding-bottom:5px;		
}
.pagecontent a{
	color: #2b9da6;
	text-decoration: none;
}
body{
	background-color:#f2f2f3;
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:12pt;
}
.pagecontent{
	padding:0px 20px 0px 20px;
}
.pagecontent h1{
font-size:12pt;
text-transform:uppercase;	
margin-top:20px;
}
.rightsidehidden{
	visibility:hidden;
	height:0px;
}
.menumobile{
	display:block;
	text-align:center;
	font-size:120%;
	text-transform:uppercase;
	color:#fff;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#2b9da6;
	
	
}
.menumobile a{color:#fff;	display:block; text-decoration:none;padding-left:3px;padding-top: 8px;
padding-bottom: 8px; border:#2b9da6 0px hidden;}